漏洞信息详情

Adobe Shockwave Player 权限许可和访问控制漏洞

  • CNNVD编号:CNNVD-201703-588
  • 危害等级: 中危
  • CVE编号: CVE-2017-2983
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2017-03-15
  • 威胁类型: 远程
  • 更新时间: 2017-03-15
  • 厂        商: adobe
  • 漏洞来源:

漏洞简介

Adobe Shockwave Player是美国奥多比(Adobe)公司的一款多媒体播放器产品,它能够将Adobe Director(一款多媒体制作软件)制作的应用程序发布到互联网上,安装有Shockwave插件的浏览器可对其进行浏览。

Adobe Shockwave Player 12.2.7.197及之前的版本中的目录搜索路径存在安全漏洞。攻击者可利用该漏洞获取提升的权限。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://helpx.adobe.com/security/products/shockwave/apsb17-08.html

参考网址

来源:helpx.adobe.com

链接:https://helpx.adobe.com/security/products/shockwave/apsb17-08.html

漏洞信息快速查询

相关漏洞

更多